Subject: Ticket Assigned - need escalation
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 11 Jun 2021 09:34:22 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hasham                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hasham Bot:  Hi Hasham ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9668715960 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0562792307            12:42 PM, 11th Jun                   Mohammed                   H
 i Hasham,Good Morning, Thank you for contacting us. My name is Fahim, I will be happy to assist you.           12:43 PM, 11th Jun                     hasham                    Hello, my order has been missed i dnt know the reason but may be address was not clearly mentioned by my brother.  Can i update address when order is in transit?           12:43 PM, 11th Jun                   Mohammed                   Are you asking about order 9668715960??           12:45 PM, 11th Jun                     hasham                    Yes           12:45 PM, 11th Jun                     hasham                    I got a msg in the morning that i have missed you.           12:45 PM, 11th Jun                     hasham                    Please look and confirm what is the issue or if i can get a delivery guy number to update my address.           12:46 PM, 11th Jun                   Mohammed                   yes, you can update the address but it should be in the same city           12:46 PM, 11t
 h Jun                     hasham                    Yes it is the same city and same place but i guess it was not clearly mentioned by my brother.           12:46 PM, 11th Jun                     hasham                    How can i change it?           12:47 PM, 11th Jun                   Mohammed                   please share your full address and contact number to us here, we will forward them to the concern team to update           12:48 PM, 11th Jun                     hasham                    Khoob khao restaurant, shop number 9, Al bahri 2, amman street, al qusais 3, dubai,           12:51 PM, 11th Jun                     hasham                    And tell them to delivery after 1 pm           12:52 PM, 11th Jun                     hasham                    Please confirm when update them. So that it would be easier. And tell them to call them  before coming. In notes.           12:53 PM, 11th Jun                   Mohammed                   please share contact number      
      12:53 PM, 11th Jun                     hasham                    0562792307           12:54 PM, 11th Jun                   Mohammed                   Thank you for sharing the details           12:55 PM, 11th Jun                   Mohammed                   We will forward it asap           12:55 PM, 11th Jun                   Mohammed                   and we will update you via email           12:55 PM, 11th Jun                   Mohammed                   Is there anything else I can assist you with?           12:55 PM, 11th Jun                     hasham                    Thankyou so much for your early and appropriate response           12:56 PM, 11th Jun                     hasham                    Thankyou ?           12:56 PM, 11th Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:57 PM, 11th Jun                                          View conversation in Freshchat ht
 tps://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2700094